Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 11:30:38 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation raja imran                    Bot:  Hi again! Bot:  Please enter your name Customer:  raja imran Bot:  Hi Raja Imran ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647136442 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:15 PM, 06th Apr                   fatma                   Hi Raja, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:16 PM, 06th Apr                     raja imran                    Regarding my order           03:16 PM, 06th Apr                     raja imran                    Not yet received           03:16 PM, 06th Apr                     raja imran                    I order  1st April today is 6 April           03:17 PM, 06th Apr                   fatma                   is this your order number 9647136442           03:17 PM, 06th Apr                     raja imran                    Yes           03:17 PM, 06th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:19 PM, 06th Apr                     raja imran                    Yes sure           03:19 PM, 06th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:20 PM, 06th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:22 PM, 06th Apr                   fatma                   Hi Raja, I have not received a response from you yet, please confirm if you are still connected?           03:24 PM, 06th Apr                     raja imran                    No body call me           03:26 PM, 06th Apr                     raja imran                    I just waiting           03:27 PM, 06th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           03:28 PM, 06th Apr                   fatma                   we will update you on your eamil           03:28 PM, 06th Apr                   fatma                   eamil*           03:28 PM, 06th Apr                   fatma                   Is there anything else i can help you with?           03:28 PM, 06th Apr                     raja imran                    Ok           03:28 PM, 06th Apr                     raja imran                    Thanks           03:28 PM, 06th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362140